ConnectMe Änderungsprotokoll

[landingPage]

Um mehr über neue Funktionen zu erfahren, wählen Sie die ConnectMe-Version, die Sie derzeit verwenden:
[versionLink]2.3[/versionLink]
[versionLink]2.1[/versionLink], [versionLink]2.11[/versionLink], [versionLink]2.12[/versionLink], [versionLink]2.14[/versionLink], [versionLink]2.17[/versionLink]
[versionLink]2.0[/versionLink]
[versionLink]1.4[/versionLink]
[versionLink]1.3[/versionLink], [versionLink]1.31[/versionLink], [versionLink]1.32[/versionLink], [versionLink]1.33[/versionLink], [versionLink]1.34[/versionLink]
[versionLink]1.2[/versionLink]
[versionLink]1.1[/versionLink]
[versionLink]1.0[/versionLink]

[/LandingPage]

Wichtige Upgrades: (umgekehrte Reihenfolge der Durchführung)
[changelog v="2.3″]
Version 2.3
+ Unterstützung für Flarm (Firmware 5.x)
+ Unterstützung für ERIXX
[/changelog]

[changelog v="2.12″]
Version 2.1
+ Norwegische Übersetzung
[/changelog]

[changelog v="2.1″]
+ Unterstützung für EW Microrecorder
+ Unterstützung für NT Easy Flugschreiber
[/changelog]

[changelog v="2.0″]
Version 2.0
+ Unterstützung für Zander GP940/941
+ ConnectMe komplett neu geschrieben
[/changelog]

[changelog v="1.4″]
Version 1.4
+ Unterstützung für Flarm
+ Unterstützung für Brückner/Flytec varios
[/changelog]

[changelog v="1.34″]
Version 1.3
+ Niederländische Übersetzung
[/changelog]

[changelog v="1.3″]
+ Unterstützung für die EW-Modelle A, B, C und D
+ Unterstützung für Garmin-Geräte
+ Unterstützung für LX Navigation LO4 Geräte
+ Wegpunkte können in verschiedenen Formaten hochgeladen werden
[/changelog]

[changelog v="1.1″]
Version 1.1
+ Unterstützung für CAI 302
+ Unterstützung für CAI GPS-NAV
+ Spanische, französische und portugiesische Sprachen hinzugefügt
[/changelog]

[changelog v="1.01″]
Version 1.0
+ Unterstützung für alle LX-Geräte
+ Unterstützung für Volsklogger
+ Unterstützung für Posigraph
+ Benutzeroberfläche in Englisch, Deutsch, Slowenisch, Italienisch und Tschechisch
[/changelog]

Kleinere Upgrades: (umgekehrte Reihenfolge der Durchführung)
[changelog v="2.17″]
Version 2.1
- Änderungen zur Verbesserung der Stabilität der Kommunikations-DLLs
[/changelog]

[changelog v="2.14″]
- Fehlerkorrekturen in den Kommunikations-DLLs für VL, GPS-NAV und Zander
[/changelog]

- Fehlerkorrekturen in der Kommunikation für VL, GPS-NAV und Zander DLLs
[changelog v="2.12″]
- Behebung von Fehlern in den Kommunikations-DLLs für VL, EW Micro und GP940
[/changelog]

[changelog v="2.11″]
- Fehler in den Kommunikations-DLLs behoben
[/changelog]

[changelog v="1.4″]
Version 1.4
- Kleinere Fehlerbehebungen
[/changelog]

[changelog v="1.33″]
Version 1.3
- Ein kleiner Fehler in der Volkslogger DLL wurde behoben
[/changelog]

[changelog v="1.32″]
- Ein Problem bei der Konvertierung von Fuß in Meter in LXnav.dll wurde behoben
- Entdeckt eine undokumentierte Funktion CAI 302, die den Flügelbereich kleben lässt
- Die Felder für die Segelflugzeug-ID und die Segelflugzeugregistrierung werden für die Aufgabendeklaration in 302 verkettet.
[/changelog]

[changelog v="1.31″]
- Kleinere Fehlerbehebungen
[/changelog]

[changelog v="1.3″]
- Reset-Aktion für Volkslogger
- Abschaltaktion für EW-Geräte
- Mehrere Fehlerbehebungen
[/changelog]

[changelog v="1.2″]
Version 1.2
- Verschiedene Fehlerbehebungen
[/changelog]